Subject: Re: [PATCH 2/5] stop_machine: yield CPU during stop machine

From: Peter Zijlstra <[email-masked]>
Date: Mon, 24 Oct 2016 10:47:47 +0200

On Mon, Oct 24, 2016 at 09:52:31AM +0200, Christian Borntraeger wrote:
> Peter, I will fixup the patch set (I forgot to remove the lowlatency
> in 2 places) and push it on my tree for linux-next. Lets see what happens.
> Would the tip tree be the right place if things work out ok?

I think so, you're touching a fair bit of kernel/locking/ and there's
bound to be some conflicts with work there. So carrying it in the
locking tree might be best.